/* main visual + right widget */
.mainvalBox {max-width:1300px; margin:0 auto; padding:0px; box-sizing:border-box;}
.mainvalBox .mainVisual {width:100%; float:left;}
.mainvalBox .mainVisual #templateFix {float:left; width:100%;}
.mainvalBox .mainVisual #templateFix .layout_04 {width:100%;}
.mainvalBox .horizontalMoveHandler {display:none;}

	@media (min-width:1050px){
		.mainvalBox .inner_layer {width: 24.25%;float:left;margin-right: 1%;}
		.mainVisual .swiper-container.mainSlider_001 {width: 74.75%;}
		.mainvalBox .mainVisual #templateFix .layout_04 {height: 350px !important;}
		.mainvalBox .mainVisual #templateFix .layout_wrap + .layout_wrap .layout_04 {margin-top:10px;}
	}
	@media (min-width:600px) and (max-width:1049px){
		.mainvalBox .inner_layer .layout_wrap {width:50%;}
	}
	@media (max-width:599px){
		.mainvalBox .mainVisual #templateFix .layout_04 {/* height:200px !important; */}
	}

/* main visual */
.mainVisual .swiper-container.mainSlider_001 {background:white; z-index:0; overflow:hidden;}
.mainVisual .swiper-container.mainSlider_001 .swiper-slide {position:relative; overflow:hidden;}
.mainVisual .swiper-container.mainSlider_001 .swiper-slide img {width:100%; height:auto; vertical-align:top;}

/*copy*/
.copy {position:absolute; z-index:9; width:100%; word-break:keep-all;}
.copy .inner {width:100%; max-width:1300px; padding:0; margin:0 auto; box-sizing:border-box;}
.copy .inner div {padding:0 15px;}
.copy h3 {font-size:30px;font-weight:400;line-height:normal;letter-spacing:-0.5px;color: white;}
.copy h3 strong {font-weight:400;}
.copy p.smallp {font-size: 30px;line-height: 35px;padding-top: 5px;font-weight: 600;color: white;}


	@media (min-width:1050px){
		.mainVisual .swiper-container.mainSlider_001 {max-height: 710px;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-wrapper {max-height: 710px;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide {max-height: 710px;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide img {min-height: 710px;}
	}
	@media (max-width:1049px){
		.mainvalBox .inner_layer {width:100%; position:relative; z-index:0;}
		.mainVisual .swiper-container.mainSlider_001 {width:100%;}
	}

	@media (min-width:800px) and (max-width:1049px){
		.mainVisual .swiper-container.mainSlider_001 {min-height:250px;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide {height:0; padding-bottom:50%;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide img {position:absolute; top:0; left:0; min-height:100%;}

		.copy h3 {font-size:25px;}
	}
	@media (min-width:600px) and (max-width:799px){
		.mainVisual .swiper-container.mainSlider_001 {min-height:250px;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide {height:0; padding-bottom:50%;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide img {position:absolute; top:0; left:0; min-height:100%;}

		.copy h3 {font-size:23px;}
	}
	@media (max-width:599px){
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide {height:0; padding-bottom:65%;}
		.mainVisual .swiper-container.mainSlider_001 .swiper-slide img {position:absolute; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto;
									   width:auto; min-width:100%; height:100%; /*transform:scale(1.1); transform-origin:center;*/}

		.copy {background: rgba(0,0,0,0.5);top:unset !important;bottom:0 !important;padding: 10px 0 45px;}
		.copy h3 {font-size:18px;}
		.copy p.smallp {font-size:19px; line-height:22px;}

	}






/* slide btn */
.mainSlider_001 div.swiper-pagination-center {position:absolute;bottom: 15px;left: 15px; z-index:10; text-align:center; background:rgba(255, 255, 255, 0.1); 
							  padding:5px 10px; border-radius:3px;}
.mainSlider_001 div.swiper-pagination-center div.swiper-pagination{display:inline-block;text-align:center;position:relative;}
.mainSlider_001 div.swiper-pagination-center div.swiper-pagination .swiper-pagination-bullet {margin-left:5px;border-width: 2px;box-sizing: border-box;width: 10px;height: 10px;background: rgba(0,0,0,0.3);}
.mainSlider_001 div.swiper-pagination-center div.swiper-pagination .swiper-pagination-bullet:first-child {margin-left:0;}

.mainSlider_001 .swiper-pagination-bullet-active {width: 10px !important;border-color:black !important;background:white !important;border-width: 1px !important;}

.mainSlider_001 div.indicator {z-index:10; display:inline-block;margin-left: 5px;}
.mainSlider_001 div.indicator button {width:12px; height:12px;border:0;  outline:none; cursor:pointer; vertical-align:top;}
.mainSlider_001 div.indicator button.play {background:url("/sample/template/compound/compound006/img/play.png")no-repeat; text-indent:-9999px;}
.mainSlider_001 div.indicator button.stop {background:url("/sample/template/compound/compound006/img/stop.png")no-repeat; text-indent:-9999px;}

.mainSlider_001 .mainVisual .swiper-container.mainSlider_001 .swiper-button-next, 
.mainSlider_001 .mainVisual .swiper-container.mainSlider_001 .swiper-button-prev {display:none;}

.mainSlider_001 .swiper-button-next, .mainSlider_001 .swiper-button-prev {display:none;}

@media (min-width:991px){
	.contents {padding-top:40px;}
}